Piratage « To continue you need to update your browser » (Créer un compte)

  • WordPress :6.3
  • Statut : non résolu
7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #2462995
    Spirou
    Participant
    Initié WordPress
    33 contributions

    Bonjour à tous,

    Depuis quelques semaine mes sites sont piraté… (WordPress, Presta, HTML, etc…)

    Les fichiers index sont modifié pour afficher une page virtuelle en disant aux personnes qui visitent de faire une mise à jour.

    J’arrive à remettre le ou les sites en ligne, mais a chaque fois les pirates ou robot arrivent à me recasser le site. Même après avoir renforcé la sécurité en modifiant mon htaccess.

    Je ne trouve pas d’info sur le net pour arriver à contrer ce problème !

    Quelqu’un à une idée ou solution ?  Quelqu’un à déjà eu le problème ? et réussis à empêcher ?

    Merci

    #2462996
    Spirou
    Participant
    Initié WordPress
    33 contributions

    Voici une capture d’écran

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2463010
    Maxime Avranche
    Participant
    Initié WordPress
    9 contributions

    Bonjour,

    Généralement, lors d’une attaque pirate, le hackeur va polluer l’ensemble de vos fichiers WordPress.

    Si vous avez la possibilité d’installer ce plugin (WordFence) vous pourrez peut-être éviter que le site se refasse pirater.

    Dans le cas échéant, je vous invite à rétablir une sauvegarde de votre site.

    Bonne journée

    #2463015
    Spirou
    Participant
    Initié WordPress
    33 contributions

    Hello,

    merci pour la réponse.

    Plugin déjà installé sur la plus part des sites 😉

    ça n’a malheureusement pas empêché l’attaque

    #2463016
    Li-An
    Participant
    Maître WordPress
    28224 contributions

    Bonjour, seule une extension de sécurité/pare feu peut vous « protéger » efficacement. Les extensions de sécurité que je conseille : Ninja Firewall (léger sur le site), SecuPress (français) et Wordfence (la plus populaire) cf mon billet https://www.echodesplugins.li-an.fr/plugins/un-wordpress-vraiment-protege/.

    Il vous faut faire un vrai nettoyage en profondeur de vos sites : un lien utile https://wpfr.net/support/sujet/solutions-de-depannage-pour-un-site-hacke-pirate/

    #2463018
    Spirou
    Participant
    Initié WordPress
    33 contributions

    Salut, je regarde à ça !

    La dernière version de PHP conseillée est toujours la 7.4 ?

    #2463019
    Maxime Avranche
    Participant
    Initié WordPress
    9 contributions

    Passez à la 8.0 pour la dernière version de WordPress

7 sujets de 1 à 7 (sur un total de 7)
  • Vous devez être connecté pour répondre à ce sujet.